@font-face{
    font-family: hanyiqihei;
    src: url(../fonts/HYQiHei-50S.otf),
    url(../fonts/HYQiHei-50S.ttf);
}
@font-face{
    font-family: tencent;
    src: url(../fonts/TTTGB-Medium.ttf),
    url(../fonts/TTTGB-Medium.otf);
}

* {
    border: 0;
    margin: 0;
    padding: 0;
    font-family: hanyiqihei;
    list-style: none;
}

#curent-page{
    color: red;
}

.news-artice-box-2 .zz-artice-box{
    margin-bottom: 30px;
}
.news-artice-box-2 .zl-artice-box{
    margin-bottom: 30px;
}



.alert-wechat{
    display: none;
    width: 150px;
    height: 150px;
    position: absolute;
    top: 70px;
    z-index: 100;
    border: 1px solid #949494;
}
.footer-alert-wechat{
    display: none;
    width: 150px;
    height: 150px;
    transform: translateY(-270px);
    border: 1px solid #949494;
}
.alert-mail{
    display: none;
    width: 200px;
    height: auto;
    position: absolute;
    top: 70px;
    z-index: 101;
    background-color: white;
}
.alert-mail p{
    width: 100%;
    height: 100%;
    text-align: center;
    color: black;
    font-size: 16px;
}

/* 网页头部 */
.header{
    width: 100%;
    height: 70px;
    /* background-color: aqua; */
    min-width: 320px;
    border-bottom: 1px solid #BEBEBE;
}

.header-box{
    /* max-width: 1300px; */
    width: 80%;
    height: 100%;
    /* background-color: aqua; */
    margin: 0 auto;
}
.logo{
    display: block;
    width: 30%;
    height: 100%;
    float: left;
}
.logo > img{
    height: 35px;
    width: 242px;
    margin-top: 17.5px;
}
.nav{
    width: 70%;
    height: 100%;
    float: left;
}
.nav .nav-ul li{
    list-style: none;
    float: left;
    display: block;
    margin-right: 15px;
    height: 100%;
    width: 10%;
    line-height: 70px;
    text-align: center;
    color: #7d7d7d;
    /* background-color: blue; */
}
.nav .nav-ul li a{
    text-decoration: none;
    color: #7d7d7d;
    font-size: 14px;
    width: 100%;
    height: 100%;
    display: block;
}

.nav .nav-ul li a:hover{
    border-bottom: 2px solid #222588;
}

.nav .right-util li{
    list-style: none;
    float: left;
    display: block;
    height: 100%;
    width: 6%;
    line-height: 80px;
    text-align: left;
    /*background-color: #0A246A;*/
}

.nav .sub-menu{
    display: none;
}

.header-more{
    display: none;
    width: 100%;
    min-height: 70px;
    height: auto;
    position: relative;
    z-index: 1000;
    /*background-color: #00a0d2;*/
    overflow: hidden;
}
.header-more .more-menu{
    display: none;
    width: 60%;
    height: 100%;
    text-align: center;
    /*background-color: rebeccapurple;*/
    margin: 0 auto;
    display: flex;
    /*flex-direction: row-reverse;*/
    justify-content: center;
    flex-wrap: wrap;
}
.header-more .more-menu li{
    /*float: right;*/
    width: 14%;
    height: 70px;
    line-height: 70px;
    /*background-color: red;*/
    text-align: center;
    overflow: hidden;
}
.header-more .more-menu li a{
    text-decoration: none;
    font-size: 12px;
    color: black;
}
.search-div{
    display: none;
    width: 100%;
    height: 70px;
    /*background-color: red;*/
}

.search{
    display: block;
    border-left: 1px solid #BEBEBE;
    height: 20px;
    width: 80%;
    margin: 0 auto;
    font-size: 14px;
    outline: none;
    z-index: 101111;
    position: relative;
    top: 25px;
    letter-spacing:3px;
    padding-left: 10px;

}

.header-wechat:hover{
    content: url("../images/wechat-fill-1.png");
}

.header-mail:hover{
    content: url("../images/mail-fill-1.png");
}

.nav .right-util img{
    width: 20px;
    height: 30%;
}
#util-lines{
    line-height: 67px;
    color: #7d7d7d;
}

#nav-avtive{
    color: #000000;
    /* font-weight: bold; */
}
.nav-more{
    width: 50%;
    height: 300px;
    background-color: red;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.mobile-search-box{
    display: none;
}

/* 网页内容部分 */
.section{
    width: 100%;
    height: auto;
    /* background-color: bisque; */
    min-width: 320px;
}

/* 网页底部 */
.footer{
    width: 100%;
    height: auto;
    background-color:#F7F8FC;
    /* background-color: red; */
}
.footer-top{
    width: 100%;
    height: auto;
    border-bottom: 1px solid #E6E7EB;
    overflow: hidden;
    /* background-color: red; */
}
.footer-top-box{
    width: 80%;
    height: auto;
    margin: 50px auto;
    /* background-color: red; */
    /* max-width: 1300px; */
}
.footer-top-box-left{
    float: left;
    width: 20%;
    height: 200px;
    /* background-color: #222588; */
}
.footer-top-box-center{
    float: left;
    width: 40%;
    height: 200px;
    /* background-color: #7d7d7d; */
}
.footer-top-box-right{
    float: left;
    width: 40%;
    height: 200px;
    /* background-color: #222588; */
}
.footer-top-box-left > img{
    width: 150px;
    height: auto;
}
.footer-nav{
    width: 100%;
    height: 100%;
}

.footer-nav-ul > li{
    width: 25%;
    height: 25px;
    float: left;
    line-height: 15px;
    text-align: center;
    /*background-color: red;*/
}
.footer-nav-ul > li > a{
    text-decoration: none;
    color: #6F6F71;
    font-size: 12px;
    font-weight: bold;
}

.sub-menu{
    display: block;
    margin-top: 50px;
    /*background-color: green;*/
}
.sub-menu > li{
    width: 100%;
    height: 25px;
}
.sub-menu > li > a{
    text-decoration: none;
    color: #6F6F71;
    font-size: 12px;
}


/*.footer-top-box-center > div > ul > li{*/
/*    width: 100%;*/
/*    height: 25px;*/
/*}*/
/*.footer-top-box-center > div > ul > li > a{*/
/*    text-decoration: none;*/
/*    color: #6F6F71;*/
/*    font-size: 12px;*/
/*}*/
#footer-ul-li-title{
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 30px;
}
.wechat-code{
    width: 50%;
    height: 100%;
    /* background-color: #000000; */
    text-align: center;
    float: left;
}
.wechat-code img{
    width: 110px;
    height: 110px;
}
.qlsm{
    float: left;
    width: 50%;
    height: 152px;
    overflow: hidden;
}
.qlsm > ul > li{
    font-size: 12px;
    color: #6F6F71;
}
.li-qlsm-content{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    /*background-color: red;*/
}
.footer-bottom{
    width: 100%;
    height: 100px;
    clear: both;
}
.footer-bottom > div{
    width: 80%;
    height: 100%;
    /* background-color: red; */
    margin: 0 auto;
}
.footer-bottom-left{
    width: 20%;
    height: 100%;
    float: left;
}
.footer-wechat:hover{
    content: url("../images/wechat-fill-1.png");
}
.footer-email:hover{
    content: url("../images/mail-fill-1.png");
}
.footer-bottom-right{
    width: 80%;
    height: 100%;
    float: left;
}
.footer-bottom-left > li{
    display: block;
    float: left;
    height: 100%;
    width: 50px;
    line-height: 120px;
     /*background-color: red;*/
}
.footer-bottom-left > li > a > img{
    width: 25px;
    height: 25px;
    /* background-color: red; */
}
.fbr-left{
    display: block;
    height: 100%;
    width: 50%;
    float: left;
    text-align: right;
    font-size: 12px;
    color: #939497;
    /* background-color: red; */
}
.fbr-center{
    display: block;
    height: 100%;
    width: 25%;
    float: left;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #939497;
}
.fbr-center a{
    text-decoration: none;
    color: #939497;
}
.fbr-right{
    display: inline-block;
    height: 100%;
    width: 20%;
    float: left;
    line-height: 25px;
    font-size: 12px;
    color: #939497;
    /*background-color: red;*/
    text-align: center;
    overflow: hidden;
}
.fbr-right > a{
    text-decoration: none;
    color: #939497;
}
.align-center-vertical{
    display: flex;align-items: left;justify-content: space-around;flex-direction: column;
}

.menu{
    display: none;
}

.more-lanmu{
    width: 100%;
    height: 250px;
    background-color: white;
    position: absolute;
    top: 70px;
    z-index: 99999;
    border-top: 1px solid #BEBEBE;
    display: none;
}
.more-lanmu > div{
    width: 80%;
    height: 100%;
    margin: 0 auto;
}
.more-lanmu > div > li{
    width: 14%;
    height: 20%;
    float: left;
    text-align: center;
    line-height: 50px;
}
.more-lanmu > div > li > a{
    font-size: 12px;
    text-decoration: none;
    color: #5F5F5F;
}

.more-zz{
    width: 50px;
    height: 15px;
    float: right;
    transform: translateY(4px);
}

.page-box{
    clear: both;
    width: 100%;
    height: auto;
    margin-top: 150px;
    overflow: hidden;
}

.page-box > ul > li{
    float: left;
    width: 60px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.page-box > ul > li > a{
    text-decoration: none;
    font-size: 14px;
    color: #6F6F71;
}

.more-comment{
    text-decoration: none;
    display: block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    clear: both;
    text-align: center;
    font-size: 16px;
    color: #1a1a1a;
    margin-bottom: 50px;
}

.zl-artice-title{
    height: 70px;
    width: 100%;
    font-size: 28px;
}


.zl-artice-box{
    width: 100%;
    height: auto;
    /*background-color: red;*/
    overflow: hidden;
}

.zl-artice-top{
    width: 100%;
    height: 50%;
     /*background-color: #1444CF;*/
    overflow: hidden;
    max-height: 130px;
}

.zl-artice-bottom{
    width: 100%;
    height: auto;
    margin-top: 20px;
    /*background-color: #3D3D3D;*/
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.zl-artice-img{
    width: 50%;
    height: 100%;
    float: left;
    /*background-color: red;*/
    overflow: hidden;
}

.zl-artice-img img{
    width: 100%;
    height: auto;
    object-fit: cover;
}

.zl-artice-desc{
    width: 50%;
    height: 100%;
    float: left;
    /*background-color: red;*/
}

.zl-artice-desc-title{
    font-size: 16px;
    font-weight: bold;
    width: 95%;
    height: 45px;
    line-height: 23px;
    margin-left: 5%;
    color: #444444;
    text-decoration: none;
    /*background-color: red;*/
    overflow: hidden;
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.zl-artice-bottom > div {

    color: #454545;
    font-size: 12px;
    /*float: left;*/
    width: 47%;
    height: 25px;
    line-height: 25px;
    list-style-position: inside;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    /*background-color: red;*/
}

.zl-artice-bottom > div > a{
    text-decoration: none;
    color: #454545;
}

.zl-artice-desc-desc{
    margin-top: 15px;
    font-size: 12px;
    width: 95%;
    margin-left: 5%;
    height: 80px;
    line-height: 25px;
    /* background-color: red; */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    color: #454545;
}

.zz-artice-box{
    width: 100%;
    height: 300px;
}

.zz-artice-img{
    width: 50%;
    height: 100%;
    float: left;
    /* background-color: red; */
}

.zz-artice-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.zz-artice-desc{
    float: left;
    width: 50%;
    height: 100%;
    /* background-color: #A1A2A4; */
}

.zz-artice-desc-title{
    font-size: 16px;
    font-weight: bold;
    width: 95%;
    height: 45px;
    line-height: 23px;
    margin-left: 5%;
    color: #444444;
    text-decoration: none;
    /*background-color: red;*/
    overflow: hidden;
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.zz-artice-desc-desc{
    margin-top: 15px;
    font-size: 12px;
    width: 95%;
    margin-left: 5%;
    height: 200px;
    line-height: 25px;
     /*background-color: red;*/
    overflow: hidden;
    color: #454545;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
}

.zz-artice-desc-author{
    margin-left: 5%;
    font-size: 12px;
    width: 95%;
    height: 50px;
    line-height: 50px;
    color: #7E7C7D;
}

/* 当屏幕分辨率小于1024像素(ipad) */
@media screen and (max-width: 1024px) {
   .header-box{
       width: 100%;
   }
   
    .content-box{
        width: 100%;
    }
   .logo{
       width: 100%;
       background-size: auto 40px;
   }
   .nav{
       display: none;
       width: 100%;
       height: auto;
       border-bottom: 1px solid #BEBEBE;
       overflow: hidden;
   }
   .nav .nav-ul li{
        list-style: none;
        display: block;
        height: 50px;
        width: 100%;
        text-align: left;
        color: #7d7d7d;
        /* border: 1px solid red; */
        overflow: hidden;
        line-height: 30px;
        clear: both;
        /* background-color: red; */
    }
    .nav .nav-ul > li > a{
        text-decoration: none;
        color: #7d7d7d;
        font-size: 14px;
        width: 100%;
        height: 100%;
        display: block;
        padding-left: 15px;
        /* background-color: #222588; */
    }
    #util-lines{
        display: none;
    }
   /* 显示导航菜单按钮 */
   .menu{
       display: block;
        width: 50px;
        height: 50px;
        background-image: url(../images/menu.png);
        background-repeat: no-repeat;
        background-position: 9px 9px;
        border: 1px solid #bfbfbf;
        /* background-color: blue; */
        position: absolute;
        top: 10px;
        right: 15px;
        border-radius: 5px;
        -moz-border-radius: 5px; /* Old Firefox */
   }
    .nav .right-util{
        display: none;
    }
    .mobile-search-box{
        display: block;

    }
   .nav .right-util li{
        list-style: none;
        display: block;
        height: 50px;
        width: 100%;
        line-height: 80px;
        text-align: left;
        clear: both;
        margin-bottom: 15px;
        /* background-color: red; */
   }
   .nav .right-util > li > a{
        text-decoration: none;
        color: #7d7d7d;
        font-size: 14px;
        width: 100%;
        height: 100%;
        display: block;
        /* background-color: #222588; */
    }
    .search-box{
        display: none;
    }
    .mobile-search-box{
        display: block;
        position: absolute;
        top: 20px;
        right: 100px;
    }

   #wechat, #mail{
       display: none;
   }
   .footer-top{
       width: 100%;
       margin: 0 auto;
       /* background-color: red; */
   }
   .footer-top-box-left{
        width: 30%;
    }
   .footer-top-box-center{
        width: 70%;
   }
   .wechat-code{
       width: 35%;
       height: 200px;
       text-align: left;
       /* background-color: black; */
   }
   .footer-top-box-right{
       clear: both;
       width: 100%;
       text-align: left;
       /* background-color: red; */
   }
   .qlsm{
        width: 65%;
        float: left;
   }
    .news-artice-box-2{
        width: 100%;
        display: block;
        display: none;
    }
}

/* 当屏幕分辨率小于450像素 */
@media screen and (max-width: 768px) {
    .footer-bottom-left{
        clear: both;
        width: 100%;
        height: 30%;
    }
    .footer-bottom-right{
        clear: both;
        width: 100%;
        height: 70%;
    }
    .fbr-right,.fbr-center,.fbr-left{
        width: 100%;
        height: 20%;
        clear: both;
        text-align: left;
        line-height: 30px;
    }
    .footer-bottom{
        height: 250px;
    }
}

/* 当屏幕分辨率小于450像素 */
@media screen and (max-width: 450px) {
    .mobile-search-box{
        right: 80px;
    }
    .footer-top-box-left{
        display: none;
    }
    .footer-top{
        width: 100%;
        margin: 0 auto;
        /* background-color: red; */
        overflow: hidden;
        height: auto;
    }
    .footer-top-box-center{
         width: 100%;
         /* background-color: red; */
    }
    .footer-top-box-center > div{
        text-align: left;
    }
    .wechat-code{
        width: 100%;
        height: 150px;
        float: left;
    }
    .footer-top-box-right{
        width: 100%;
        height: auto;
        text-align: left;
        /* background-color: blue; */
    }
    .qlsm{
        float: left;
         width: 100%;
         height: 100px;
         /* background-color: aqua; */
    }

    .more-lanmu > div > li{
        width: 25%;
    }
    .more-lanmu{
        height: 300px;
        overflow: hidden;
    }
    .news-artice-box-2{
        height: auto;
        overflow: hidden;
    }
    .zl-artice-img,.zl-artice-desc{
        width: 100%;
    }
    .zl-artice-desc-desc{
        width: 100%;
        height: 100px;
    }
    .zl-artice-bottom{
        width: 100%;
        height: 500px;
        clear: both;
    }
    .zl-artice-bottom > ul > li{
        width: 100%;
    }
    .qlsm{
        margin-bottom: 60px;
    }
}
